/* Custom CSS */

.homepage_footer {
    display: none;
}
.home .homepage_footer {
    display: block;
    float: left;
    width: 460px;
}
.home .homepage_footer .widget-wrap {
    padding: 15px 0;
}

#widget_sp_image-8{
	padding-right: 40px;
}

#footer #menu-main {
    text-align: right;
}
#footer #menu-main .menu-item {
    display: inline;
}
#sidebar-1 .widget_sp_image .widget-wrap img {
    margin-bottom: 0 !important;
}
#footer #ez-fat-footer-container-wrap {
    background: url("images/divider.png") no-repeat scroll center 5px transparent;
    padding-top: 20px;
}
.home #container-wrap {
    background: url("images/divider.png") no-repeat scroll center bottom transparent;
    padding-bottom: 25px;
}
.home #ez-feature-top-container-wrap {
    background: url("images/divider.png") no-repeat scroll center bottom transparent;
    padding-bottom: 15px;
}
#content h1.entry-title, .catalyst-widget-area h4 {
    font-family: 'Italianno',cursive !important;
    font-size: 45px !important;
}
#sidebar-1-wrap {
    background: none repeat scroll 0 0 #ECECED;
    border-radius: 5px 5px 5px 5px;
    padding-bottom: 10px;
}
#sidebar-1 .widget_sp_image {
    padding-top: 35px;
}
#widget_sp_image-6.extra_trim {
    margin-left: 15px;
    position: absolute;
    right: 0;
    top: 45px;
}
#widget_sp_image-7 {
    float: left;
    margin-left: -65px;
    margin-top: -130px;
}
#footer p.footer-content {
    clear: both;
    color: #888888;
    font-family: 'Open Sans',sans-serif;
    font-size: 10px;
}
#mr-social-sharing-toolkit-widget-2 .widgettitle {
    color: #222222;
    float: left;
    font-family: 'Open Sans' !important;
    font-size: 19px !important;
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 4px;
    text-align: left;
    text-transform: uppercase;
}
#sidebar-1 .widget_mdz_testimonials, #sidebar-1 .widget_text {
    padding: 15px !important;
}
#sidebar-1 .widgettitle {
    font-family: 'Open Sans' !important;
}
#sidebar-1 .widget_mdz_testimonials .widgettitle {
    background: url("images/leaf.png") no-repeat scroll left center transparent;
    color: #222222 !important;
    font-family: 'Italianno',cursive !important;
    font-size: 42px !important;
    padding-bottom: 15px;
    padding-left: 35px;
    padding-top: 20px;
}
#sidebar-1 .widget_text {
    background: url("images/phone.png") no-repeat scroll left 30px transparent;
    color: #563631;
    font-size: 35px !important;
    margin-left: 15px !important;
    padding-left: 55px !important;
}
#sidebar-1 .widget_text .widgettitle {
    color: #563631;
    font-size: 15px !important;
}
.mdz-testimonial-widget-content p {
    color: #222222 !important;
    font-style: italic;
}
#footer .sub-menu, #footer .submenu {
    display: none;
}


#widget_sp_image-6.extra_trim {
    left: 50%;
    margin-left: 350px;
    position: absolute;
    right: 0;
    top: 28px;
overflow: hidden ; 
}

 
.right-sidebar #sidebar-1-wrap {
    float: right;
    margin-bottom: 14px;
}